﻿@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; background-color:#eeeeee; font-size:12px; margin:auto;background-image:url(../images/bgbg.jpg); background-repeat:repeat-x;}
.bg{ width:1065px; background-image:url(../images/bg.jpg); margin:auto;}
a{ font-size:12px; color:#000; text-decoration:none;}
a:hover{ color:#900;}
ul{ margin:0; padding:0;}

.body{width:980px; height:auto; margin:auto;}
.top{ width:100%; height:214px;}
.logo{ width:570px; height:84px; float:left; margin-top:50px;}
.tel{ width:165px; height:20px; float:right;color:#ffffff;margin-right:20px;margin-top:15px;}
.tel a{ color:#ffffff;}

.menu{ width:980px; margin:auto; height:47px;}
.menu ul li{ float:left; list-style-type:none; width:105px; text-align:center; margin-top:23px;}
.menu  ul li a{ font-size:14px; color:#FFF;}
.menu ul li a:hover{ color:#900;}

.cont{ width:100%; height:auto;}
.left{ width:226px; height:auto; float:left;}
.left_top{ width:100%; height:19px; margin-top:15px;}
.left_cont{ width:207px; height:auto; background-image:url(../images/cont.jpg); margin-left:10px;}
.zn{ width:184px; height:125px; border:1px solid #CCC; margin-left:12px; display:inline-block; margin-top:15px;}
.zn1{ width:168px; height:22px; border:1px solid #CCC; margin-top:8px; margin-left:8px;}
.zn1 span{ font-size:14px; color:#999; line-height:25px;}
.zn2{ width:73px; height:24px; background-image:url(../images/sousuo.jpg); margin-top:9px; margin-left:50px;}
.zn2 a{ line-height:24px; margin-left:22px; font-size:14px; color:#FFF;}
.zn2 a:hover{ color:#900;}
 
.aa{ width:184px; height:250px; margin-left:12px; padding-top:15px;}
.aa strong{ font-size:14px; color:#6f1c1c; margin-left:55px;}
.aa span{ font-size:12px; color:#4f3709; line-height:20px;}
.aa span ul{width:160px;margin-left:15px;}
.aa span ul li{float:left;line-height:150%;border-bottom:1px #cccccc dotted;margin-top:5px;margin-bottom:5px;}

.lx{ width:184px; height:460px; margin-left:12px; padding-top:20px;}
.lx span{line-height:200%;margin-top:10px;color:#79191B;}
.lx1{ width:100%; height:24px; background-image:url(../images/lx.jpg);background-repeat: no-repeat;
    background-position-y: 20px;
    padding-top: 20px;}
.lx1 strong a{ font-size:14px; line-height:24px; margin-left:30px;}
.lx2{ width:100%; height:45px; background-image:url(../images/lx1.jpg); margin:15px 0;}
.lx ul li{ list-style-type:none; line-height:20px; margin-left:5px;}
.lx3{ width:100%; height:24px; background-image:url(../images/lx.jpg);background-repeat: no-repeat;
    background-position-y: 20px;
    padding-top: 20px;}
.lx3 strong a{ font-size:14px; line-height:24px; margin-left:30px;}

.daohang{ width:184px; height:290px; margin-left:12px; margin-top:15px;}
.daohang1{ width:100%; height:24px; background-image:url(../images/lx.jpg);}
.daohang1 strong a{ font-size:14px; line-height:24px; margin-left:50px;}
.daohang ul li{list-style-type:none; line-height:23px;}
.daohang ul li{ background-image:url(../images/daohang.jpg);}
.daohang ul li a{ display:inline-block; width:129px; height:23px; font-size:13px; text-align:center; margin-left:20px;}
.daohang ul li a:hover{ color:#FFF; background-image:url(../images/fg3.jpg); background-repeat:no-repeat;}

.news{ width:184px; height:280px; margin-left:12px; margin-top:10px;}
.news1{ width:100%; height:24px; background-image:url(../images/lx.jpg);}
.news strong a{font-size:14px; line-height:24px; margin-left:30px;}
.news ul li{ list-style-type:none; line-height:25px;}
.news ul li a{ margin-left:5px;}

.dt{ width:184px; height:255px; margin-left:12px; margin-top:15px;}
.dt1{ width:100%; height:24px; background-image:url(../images/lx.jpg);}
.dt1 strong a{ font-size:14px; line-height:24px; margin-left:30px;}

.left_dibu{ width:100%; height:19px;}


.right{ width:748px; height:auto; float:right; background-color:#FFF; margin-top:10px;}
.banner{ width:735px; height:233px; margin-left:7px; margin-top:10px;}

.gy{ width:724px; height:230px; margin-left:7px; margin-top:10px; float:left;}
.gy1{ width:100%; height:40px;}
.gy span img{border:1px #eeeeee solid;background:#ffffff;padding:5px;margin-right:10px;}
.gy span{font-size:12px; color:#000; line-height:180%; }
.gy span a{ color:#900d0d;}

.zq{ width:252px; height:230px; float:right; margin-top:10px;}
.zq1{ width:100%; height:40px;}
.zq ul li{ list-style-type:none; line-height:30px; border-bottom:1px dashed #CCC; background-image:url(../images/list.jpg); background-repeat:no-repeat; margin-left:15px;}
.zq ul li{ width:220px;}
.zq ul li a{ margin-left:10px;}

.right_dt{ width:724px; height:195px; margin-top:10px; float:left; margin-left:7px;}
.right_dt1{ width:100%; height:40px;}
.right_dt ul li{ list-style-type:none; line-height:28px; border-bottom:1px dashed #CCC; background-image:url(../images/list.jpg); background-repeat:no-repeat; margin-left:10px;}
.right_dt ul li{ width:724px;}
.right_dt ul li a{ margin-left:10px; display:inline-block; width:80%;}
.right_dt ul li span{ font-size:12px; color:#000;}

.wh{ width:252px; height:215px; float:right; margin-top:10px;}
.wh1{ width:100%; height:40px;}
.wh ul li{ list-style-type:none; line-height:28px; border-bottom:1px dashed #CCC; background-image:url(../images/list.jpg); background-repeat:no-repeat; margin-left:15px;}
.wh ul li{ width:220px;}
.wh ul li a{ margin-left:10px;}

.fc{ width:735px; height:180px; clear:both; display:inline-block; margin-top:10px; margin-left:10px;}
.fc1{ width:100%; height:40px;}
.fc2{ width:685px; height:135px; margin-left:15px; margin-top:2px;}

.ts{ width:735px; height:200px; background-color:#909; clear:both; margin:0; padding:0;}

.bq{ width:100%; height:120px; background-image:url(../images/bq.jpg); clear:both; display:inline-block; margin-top:5px; position:relative;}
.bq .sy{top:40px;right:20px;position:absolute;}
.bq1{ width:100%; height:55px; margin-top:45px;}
.bq1 ul li{ list-style-type:none; text-align:center; line-height:25px;font-size:12px; color:#000;}

.cont1{ width:1000px; height:auto; margin-top:10px;}
.left1{ width:222px; height:auto; float:left; background-image:url(../images/left1_bg.jpg);}
.lanmu{ width:100%; height:221px; background-image:url(../images/lanmu.jpg); margin-top:38px;}
.lanmu1{ width:100%; height:35px;}
.lanmu1 strong{ width:100%; height:35px;}
.lanmu1 strong a{ width:100%; height:35px; font-size:14px; color:#FFF; line-height:35px; margin-left:70px;}
.lanmu2{ width:157px; height:135px; margin-top:15px; margin-left:22px; background-color:#999;}
.lanmu2 ul li{ width:100%; height:32px; list-style-type:none; line-height:32px; background-image:url(../images/lanmu1.jpg); text-align:center;}
.lanmu2 ul li a{ font-size:13px; color:#FFF; font-weight:600;}
.fg{ width:100%; height:290px; margin-top:5px;}
.fg1{ width:100%; height:39px; background-image:url(../images/fg1.jpg);}
.fg1 strong{ line-height:39px; }
.fg1 strong a{ font-size:14px; margin-left:70px;}
.fg ul li{list-style-type:none; line-height:23px;}
.fg ul li{ background-image:url(../images/fg2.jpg);}
.fg ul li a{ display:inline-block; width:109px; height:23px; font-size:13px; text-align:center; margin-left:30px;}
.fg ul li a:hover{ color:#FFF; background-image:url(../images/fg3.jpg); background-repeat:no-repeat;}
.left_lx{ width:100%; height:250px;}
.left_lx1{ width:100%; height:39px; background-image:url(../images/fg1.jpg);}
.left_lx span{width:150px;line-height:180%;margin-top:10px;color:#79191B;}
.left_lx1 strong{ line-height:39px; }
.left_lx1 strong a{ font-size:14px; margin-left:70px;}
.left_lx2{ width:100%; height:54px; background-image:url(../images/left1.jpg);}
.left_lx ul li{ list-style-type:none; line-height:25px; margin-left:30px;color:#79191B;}
.right1{ width:750px; height:auto; float:right; background-image:url(../images/left1_bg.jpg); }
.right1_gy{ display:inline-block; width:100%; height:50px; background-image:url(../images/gy2.jpg); margin-top:5px;}
.right1_gy span{ float:right; margin-right:10px; margin-top:10px;}
.right_tel{ width:665px; height:auto; margin-left:30px; margin-top:20px;}
.right_tel p{ line-height:20px;}

.right1_lxme{ display:inline-block; width:100%; height:50px; background-image:url(../images/lxme.jpg); margin-top:5px;}
.right1_lxme span{ float:right; margin-right:10px; margin-top:10px;}

/*单页*/

.zhinan{ width:100%; }
.right1_zhinan{ display:inline-block; width:100%; height:50px; background-image:url(../images/zhinan.jpg); margin-top:5px;}
.right1_zhinan span{ float:right; margin-right:10px; margin-top:10px;}

.right1_map{ display:inline-block; width:100%; height:50px; background-image:url(../images/map.jpg); margin-top:5px;}
.right1_map span{ float:right; margin-right:10px; margin-top:10px;}

.zhinan_fuzn{ width:100%; height:750px;}
.right1_zhinan_fuzn{ display:inline-block; width:100%; height:50px; background-image:url(../images/fwzn.jpg); margin-top:5px;}
.right1_zhinan_fuzn span{ float:right; margin-right:10px; margin-top:10px;}


.zhinan_ff{ width:100%; height:750px;}
.right1_zhinan_ff{ display:inline-block; width:100%; height:50px; background-image:url(../images/fwzn.jpg); margin-top:5px;}
.right1_zhinan_ff span{ float:right; margin-right:10px; margin-top:10px;}






.right-dt{ width:100%; min-height:500px; height:auto;}
.right-dt1{ display:inline-block; width:100%; height:50px; background-image:url(../images/dt1.jpg); margin-top:5px;}
.right-dt1 span{ float:right; margin-right:10px; margin-top:10px;}

.right-sp{ display:inline-block; width:100%; height:50px; background-image:url(../images/ship.jpg); margin-top:5px;}
.right-sp span{ float:right; margin-right:10px; margin-top:10px;}

.right-dt ul li{ list-style-type:none; line-height:30px; margin-left:20px; width:685px; height:33px;}
.right-dt ul li{ background-image:url(../images/list1.jpg); background-repeat:no-repeat;}
.right-dt ul li a{ margin-left:30px; float:left; width:80%; height:30px; float:left;}

.right-dt ul li span{ float:right;}

.right_fc{ width:100%; height:auto;}
.right_fc1{ display:inline-block; width:100%; height:50px; background-image:url(../images/fc1.jpg); margin-top:5px;}
.right_fc1 span{ float:right; margin-right:10px; margin-top:10px;}

.right_fc_t ul li{ list-style-type:none; line-height:30px; margin-left:20px; width:685px; height:33px;}
.right_fc_t ul li{ background-image:url(../images/list1.jpg); background-repeat:no-repeat;}
.right_fc_t ul li a{ margin-left:30px; float:left; width:70%; height:30px; float:left;}
.right_fc_t ul li span{ float:right;}

.right_fc_t img{max-width:700px;}
.right_fc_jud{ width:100%; height:auto;}
.right_fc1_jud{ display:inline-block; width:100%; height:50px; background-image:url(../images/jud.jpg); margin-top:5px;}
.right_fc1_jud span{ float:right; margin-right:10px; margin-top:10px;}
.imagelist ul{width:700px;}
.imagelist ul li{float:left;width:213px;height:200px;}
.imagelist ul li img{height:180px;width:200px;padding:3px;border:1px #cccccc solid;backgrund:#ffffff;}

.right_fc_t{ width:100%; height:auto;}
.right_fc1_t{ display:inline-block; width:100%; height:50px; background-image:url(../images/ts.jpg); margin-top:5px;}
.right_fc1_t span{ float:right; margin-right:10px; margin-top:10px;}

.right_fc_dfwh{ width:100%; height:auto;}
.right_fc1_dfwh{ display:inline-block; width:100%; height:50px; background-image:url(../images/glwh.jpg); margin-top:5px;}
.right_fc1_dfwh span{ float:right; margin-right:10px; margin-top:10px;}


.right_xsyj_t{ display:inline-block; width:100%; height:50px; background-image:url(../images/xsyj.jpg); margin-top:5px;}
.right_xsyj_t span{ float:right; margin-right:10px; margin-top:10px;}

.right_gczp_t{ display:inline-block; width:100%; height:50px; background-image:url(../images/gczp.jpg); margin-top:5px;}
.right_gczp_t span{ float:right; margin-right:10px; margin-top:10px;}

.right_fwzn_t{ display:inline-block; width:100%; height:50px; background-image:url(../images/fwzn.jpg); margin-top:5px;}
.right_fwzn_t span{ float:right; margin-right:10px; margin-top:10px;}

.right_zxjy_t{ display:inline-block; width:100%; height:50px; background-image:url(../images/fwzn.jpg); margin-top:5px;}
.right_zxjy_t span{ float:right; margin-right:10px; margin-top:10px;}




.num{ width:470px; height:130px; float:right; margin-top:28px; margin-right:18px;}
.num strong a{ font-size:14px;}
.num p{ line-height:20px;}

.n1{ width:100%; height:60px;}
.n1 strong{ line-height:30px; font-size:14px; margin-left:320px;}
.n2{ width:655px; height:70px; margin-top:8px; margin-left:30px;}
.n2 span{ line-height:20px;}

.right_liuyan{ width:100%; height:710px;}
.right_liuyan1{ display:inline-block; width:100%; height:50px; background-image:url(../images/liuyan.jpg); margin-top:5px;}
.dingp{background-image:url(../images/dingpiao.jpg);}
.right_liuyan1 span{ float:right; margin-right:10px; margin-top:10px;}

.woyao{ width:250px; height:30px; margin-left:60px;}
.woyao ul li{ list-style-type:none; float:left; line-height:30px; width:50px; height:30px;}
.woyao ul li a{ font-size:14px; margin-left:18px;}
.cc{ background-image:url(../images/liuyan3.jpg);}
.dd{ background-image:url(../images/liuyan2.jpg);}

.neirong{ width:100%; height:201px; background-image:url(../images/liuyan4.jpg);}
.neirong span{ font-size:14px; margin-left:78px; line-height:54px;}
.name{ width:295px; height:115px; margin-left:60px; background-color:#999;}
.name ul li{ list-style-type:none; line-height:35px; width:100%; height:35px; background-image:url(../images/liuyan5.jpg); background-repeat:no-repeat;}
.name ul li a{ margin-left:17px; font-size:14px;} 
.yq{ width:100%; height:35px; margin-top:5px;}
	 .yq strong{ color:#4f2d2b; font-size:14px; display:block; width:80px; height:35px; line-height:35px; margin-left:20px; font-weight:600; float:left;}
	 .yq span{ line-height:35px; margin-left:5px;}

.fc2 img{heigh:135px;}
.right_fwzn__t{ width:100%; height:auto;}
.right_fwzn__t table{margin-left:40px;}
